#
# Figure 1 of Guo & Thompson 1992: HWE exact test P=0.2167
#
set data ../pedigrees
set loc marker mar
read pedigree hwe.ped
run
set ple 1
hwe marker
set ple 0
bye
set mincount 1000
set iter 10000
hwe marker
hom
